Konsep Islam Tentang Perkawinan

Oleh: Ustadz Yazid bin Abdul Qadir Jawas

MUQADIMAH

Persoalan perkawinan adalah persoalan yang selalu aktual dan selalu menarik untuk dibicarakan, karena persoalan ini bukan hanya menyangkut tabiat dan hajat hidup manusia yang asasi saja, tetapi juga menyentuh suatu lembaga yang luhur dan sentral yaitu rumah-tangga.

Luhur, karena lembaga ini merupakan benteng bagi pertahanan martabat manusia dan nilai-nilai ahlak yang luhur dan sentral. Karena lembaga itu memang merupakan pusat bagi lahir dan tumbuhnya Bani Adam, yang kelak mempunyai peranan kunci dalam mewujudkan kedamaian dan kemakmuran di bumi ini. Menurut Islam Bani Adamlah yang memperoleh kehormatan untuk memikul amanah Illahi sebagai khalifah di muka bumi, sebagaimana firman Allah Ta'ala.

Artinya: Ingatlah ketika Tuhanmu berfirman kepada para Malaikat: "Sesungguhnya Aku hendak menjadikan seorang khalifah di muka bumi". Mereka berkata: "Mengapa Engkau hendak menjadikan (khalifah) di muka bumi itu orang yang akan membuat kerusakan padanya dan menumpahkan darah, padahal kami senantiasa bertasbih dengan memuji Engkau dan mensucikan Engkau?. Allah berfirman: "Sesungguhnya Aku mengetahui apa yang tidak kamu ketahui". [QS. al-Baqarah:30].

Perkawinan bukanlah persoalan kecil dan sepele, tapi merupakan persoalan penting dan besar. 'Aqad nikah (perkawinan) adalah sebagai suatu perjanjian yang kokoh dan suci (Mitsaqon Gholidho), sebagaiman firman Allah Ta'ala.

Artinya: “Bagaimana kamu akan mengambilnya kembali, padahal sebagian kamu telah bergaul (bercampur) dengan yang lain sebagai suami-istri dan mereka (istri-istrimu) telah mengambil dari kamu perjanjian yang kuat". [QS. an-Nisaa':21].

Karena itu, diharapkan semua pihak yang terlibat di dalamnya, khusunya suami-istri, memelihara dan menjaganya secara sunguh-sungguh dan penuh tanggung-jawab.

Agama Islam telah memberikan petunjuk yang lengkap dan rinci terhadap persoalan perkawinan. Mulai dari anjuran menikah, cara memilih pasangan yang ideal, melakukan Khitbah (peminangan), bagaimana mendidik anak, serta memberikan jalan keluar jika terjadi kemelut dalam rumah-tangga, sampai dalam proses nafaqah dan harta waris, semua diatur oleh Islam secara rinci dan detail.

Selanjutnya untuk memahami konsep Islam tentang perkawinan, maka rujukan yang paling sah dan benar adalah al-Qur'an dan as-Sunnah Shahih (yang sesuai dengan pemahaman Salafus Shalih, -pen), dengan rujukan ini kita akan dapati kejelasan tentang aspek-aspek perkawinan maupun beberapa penyimpangan dan pergeseran nilai perkawinan yang terjadi di masyarakat kita.

Perkawinan adalah Fitrah Kemanusiaan

Agama Islam adalah agama fitrah, dan manusia diciptakan Allah Ta'ala dilengkapi dengan fitrah ini, karena itu Allah Subhanahu wa Ta'ala menyuruh manusia menghadapkan diri ke agama fitrah agar tidak terjadi penyelewengan dan penyimpangan. Sehingga manusia berjalan di atas fitrahnya.

Perkawinan adalah fitrah kemanusiaan, maka dari itu Islam menganjurkan untuk nikah, karena nikah merupakan Gharizah Insaniyah (naluri kemanusiaan). Bila Gharizah ini tidak dipenuhi dengan jalan yang sah yaitu perkawinan, maka ia akan mencari jalan-jalan syaitan yang banyak menjerumuskan ke lembah hitam. Firman Allah Ta'ala.

Artinya: “Maka hadapkanlah wajahmu dengan lurus kepada agama (Allah); (tetaplah atas) fitrah Allah yang telah menciptakan manusia menurut fitrah itu. Tidak ada perubahan pada fitrah Allah. (Itulah) agama yang lurus ; tetapi kebanyakan manusia tidak mengetahui". [QS. ar-Ruum:30].

A. Islam Menganjurkan Nikah

Islam telah menjadikan ikatan perkawinan yang sah berdasarkan al-Qur'an dan As-Sunnah sebagi satu-satunya sarana untuk memenuhi tuntutan naluri manusia yang sangat asasi, dan sarana untuk membina keluarga yang Islami. Penghargaan Islam terhadap ikatan perkawinan besar sekali, sampai-sampai ikatan itu ditetapkan sebanding dengan separuh agama. Anas bin Malik radliyallahu 'anhu berkata: "Telah bersabda Rasulullah shallallahu 'alaihi wa sallam:

Artinya: “Barangsiapa menikah, maka ia telah melengkapi separuh dari agamanya. Dan hendaklah ia bertakwa kepada Allah dalam memelihara yang separuhnya lagi". [Hadist Riwayat Thabrani dan al-Hakim]

B. Islam Tidak Menyukai Membujang

Rasulullah shallallahu 'alaihi wa sallam memerintahkan untuk menikah dan melarang keras kepada orang yang tidak mau menikah. Anas bin Malik radliyallahu 'anhu berkata: "Rasulullah shallallahu 'alaihi wa sallam memerintahkan kami untuk nikah dan melarang kami membujang dengan larangan yang keras". Dan beliau bersabda:

Artinya: “Nikahilah perempuan yang banyak anak dan penyayang. Karena aku akan berbanggga dengan banyaknya umatku dihadapan para Nabi kelak di hari kiamat". [Hadits Riwayat Ahmad dan di shahihkan oleh Ibnu Hibban].

Pernah suatu ketika 3 orang sahabat datang bertanya kepada istri-istri Nabi Shallallahu 'alaihi wa sallam tentang peribadatan beliau, kemudian setelah diterangkan, masing-masing ingin meningkatkan peribadatan mereka. Salah seorang berkata: “Adapun saya, akan puasa sepanjang masa tanpa putus. Dan yang lain berkata: Adapun saya akan menjauhi wanita, saya tidak akan kawin selamanya”. Ketika hal itu di dengar oleh Nabi shallallahu 'alaihi wa sallam, beliau keluar seraya bersabda:

Artinya: “Benarkah kalian telah berkata begini dan begitu, sungguh demi Allah, sesungguhnya akulah yang paling takut dan takwa di antara kalian. Akan tetapi aku berpuasa dan aku berbuka, aku shalat dan aku juga tidur dan aku juga mengawini perempuan. Maka barangsiapa yang tidak menyukai sunnahku, maka ia tidak termasuk golongannku". [Hadits Riwayat Bukhari dan Muslim].

Orang yang mempunyai akal dan bashirah tidak akan mau menjerumuskan dirinya ke jalan kesesatan dengan hidup membujang. Kata Syaikh Hussain Muhammad Yusuf: "Hidup membujang adalah suatu kehidupan yang kering dan gersang, hidup yang tidak mempunyai makna dan tujuan. Suatu kehidupan yang hampa dari berbagai keutamaan insani yang pada umumnya ditegakkan atas dasar egoisme dan mementingkan diri sendiri serta ingin terlepas dari semua tanggung-jawab".

Orang yang membujang pada umumnya hanya hidup untuk dirinya sendiri. Mereka membujang bersama hawa nafsu yang selalu bergelora, hingga kemurnian semangat dan rohaninya menjadi keruh. Mereka selalu ada dalam pergolakan melawan fitrahnya, kendati pun ketakwaan mereka dapat diandalkan, namun pergolakan yang terjadi secara terus menerus lama kelamaan akan melemahkan iman dan ketahanan jiwa serta mengganggu kesehatan dan akan membawanya ke lembah kenistaan.

Jadi orang yang enggan menikah baik itu laki-laki atau perempuan, maka mereka itu sebenarnya tergolong orang yang paling sengsara dalam hidup ini. Mereka itu adalah orang yang paling tidak menikmati kebahagian hidup, baik kesenangan bersifat sensual maupun spiritual. Mungkin mereka kaya, namun mereka miskin dari karunia Allah.

Islam menolak sistem kerahiban karena sistem tersebut bertentangan dengan fitrah kemanusiaan, dan bahkan sikap itu berarti melawan sunnah dan kodrat dari Allah Ta'ala yang telah ditetapkan bagi mahluknya. Sikap enggan membina rumah-tangga karena takut miskin adalah sikap orang Jahil (bodoh), karena semua rezeki sudah diatur oleh Allah sejak manusia berada di alam rahim, dan manusia tidak bisa menteorikan rezeki yang dikaruniakan Allah, misalnya ia berkata: "Bila saya hidup sendiri gaji saya cukup, tapi bila punya istri tidak cukup".

Perkataan ini adalah perkataan yang batil, karena bertentangan dengan ayat-ayat Allah dan hadits-hadits Rasulullah shallallahu 'alaihi wa sallam. Allah memerintahkan untuk kawin, dan seandainya mereka fakir pasti Allah akan membantu dengan memberi rezeki kepadanya. Allah menjanjikan suatu pertolongan kepada orang yang nikah, dalam firman-Nya:

Artinya: “Dan kawinkanlah orang-orang yang sendirian di antara kamu dan orang-orang yang layak (berkawin) dari hamba-hamba sahayamu yang laki-laki dan perempuan. Jika mereka miskin Allah akan memampukan mereka dengan karunia-Nya. Dan Allah Maha Luas (pemberian-Nya) lagi Maha Mengetahui". [QS. an-Nur:32]

.

Rasulullah shallallahu 'alaihi wa sallam menguatkan janji Allah itu dengan sabdanya:

Artinya: “Ada 3 golongan manusia yang berhak Allah tolong mereka, yaitu seorang Mujahid fi Sabilillah, seorang hamba yang menebus dirinya supaya merdeka, dan seorang yang menikah karena ingin memelihara kehormatannya". [Hadits Riwayat Ahmad:2/251, Nasa'i, at-Tirmidzi, Ibnu Majah:2518, dan al-Hakim:2/160 dari sahabat Abu Hurairah radliyallahu 'anhu].

Para Salafus-Shalih sangat menganjurkan untuk nikah dan mereka anti membujang, serta tidak suka berlama-lama hidup sendiri.

Ibnu Mas'ud radliyallahu 'anhu pernah berkata: "Jika umurku tinggal 10 hari lagi, sungguh aku lebih suka menikah daripada aku harus menemui Allah sebagai seorang bujangan". [Ihya Ulumuddin dan Tuhfatul 'Arus hal. 20].

Tujuan Perkawinan Dalam Islam

1. Untuk Memenuhi Tuntutan Naluri Manusia Yang Asasi

Di tulisan terdahulu kami sebutkan bahwa perkawinan adalah fitrah manusia, maka jalan yang sah untuk memenuhi kebutuhan ini yaitu dengan aqad nikah (melalui jenjang perkawinan), bukan dengan cara yang amat kotor menjijikan seperti cara-cara orang sekarang ini dengan berpacaran, kumpul kebo, melacur, berzina, lesbi, homo, dan lain sebagainya yang telah menyimpang dan diharamkan oleh Islam.

2. Untuk Membentengi Ahlak Yang Luhur.

Sasaran utama dari disyari'atkannya perkawinan dalam Islam di antaranya ialah untuk membentengi martabat manusia dari perbuatan kotor dan keji, yang telah menurunkan dan meninabobokan martabat manusia yang luhur. Islam memandang perkawinan dan pembentukan keluarga sebagai sarana efefktif untuk memelihara pemuda dan pemudi dari kerusakan, dan melindungi masyarakat dari kekacauan. Rasulullah shallallahu 'alaihi wa sallam bersabda:

Artinya: “Wahai para pemuda !. Barangsiapa diantara kalian berkemampuan untuk nikah, maka nikahlah, karena nikah itu lebih menundukan pandangan, dan lebih membentengi Farji (kemaluan). Dan barangsiapa yang tidak mampu, maka hendaklah ia puasa (Shaum), karena Shaum itu dapat membentengi dirinya". [Hadits Shahih Riwayat Ahmad, Bukhari, Muslim, at-Tirmidzi, Nasa'i, ad-Darimi, Ibnu Jarud dan Baihaqi].

3. Untuk Menegakkan Rumah Tangga Yang Islami.

Dalam al-Qur'an disebutkan bahwa Islam membenarkan adanya Thalaq (perceraian), jika suami-istri sudah tidak sanggup lagi menegakkan batas-batas dari Allah, sebagaimana firman Allah dalan ayat berikut:

Artinya: “Thalaq (yang dapat dirujuki) dua kali, setelah itu boleh rujuk lagi dengan cara ma'ruf atau menceraikan dengan cara yang baik. Tidak halal bagi kamu mengambil kembali dari sesuatu yang telah kamu berikan kepada mereka, kecuali kalau keduanya khawatir tidak akan dapat menjalankan hukum-hukum Allah, maka tidak ada dosa atas keduanya tentang bayaran yang diberikan oleh istri untuk menebus dirinya. Itulah hukum-hukum Allah, maka janganlah kamu melanggarnya. Barangsiapa yang melanggar hukum-hukum Allah mereka itulah orang-orang yang dhalim". [QS. al-Baqarah:229].

Yakni keduanya sudah tidak sanggup melaksanakan syari'at Allah. Dan dibenarkan rujuk (kembali nikah lagi) bila keduanya sanggup menegakkan batas-batas dari Allah. Sebagaimana yang disebutkan dalam surat al-Baqarah lanjutan ayat di atas:

Artinya: “Kemudian jika si suami menthalaqnya (sesudah thalaq yang kedua), maka perempuan itu tidak halal lagi baginya hingga di kawin dengan suami yang lain. Kemudian jika suami yang lain itu menceraikannya, maka tidak ada dosa bagi keduanya (bekas suami yang pertama dan istri) untuk kawin kembali, jika keduanya berpendapat akan dapat menjalankan hukum-hukum Allah, diterangkannya kepada kaum yang (mau) mengetahui". [QS. al-Baqarah:230]

Jadi tujuan yang luhur dari pernikahan adalah agar suami-istri melaksanakan syari'at Islam dalam rumah-tangganya. Hukum ditegakkannya rumah-tangga berdasarkan syari'at Islam adalah wajib. Oleh karena itu setiap muslim dan muslimah yang ingin membina rumah-tangga yang Islami, maka ajaran Islam telah memberikan beberapa kriteria tentang calon pasangan yang ideal, yaitu: Harus Kafa'ah dan Shalihah.

Kafa'ah Menurut Konsep Islam

Pengaruh materialisme telah banyak menimpa orang-tua. Tidak sedikit zaman sekarang ini orang-tua yang memiliki pemikiran, bahwa di dalam mencari calon jodoh putra-putrinya, selalu mempertimbangkan keseimbangan kedudukan, status sosial dan keturunan saja. Sementara pertimbangan agama kurang mendapat perhatian. Masalah Kufu' (sederajat, sepadan) hanya di ukur lewat materi saja.

Menurut Islam, Kafa'ah atau kesamaan, kesepadanan atau sederajat dalam perkawinan, dipandang sangat penting karena dengan adanya kesamaan antara kedua suami-istri itu, maka usaha untuk mendirikan dan membina rumah-tangga yang Islami insya Allah akan terwujud. Tetapi kafa'ah menurut Islam hanya diukur dengan kualitas iman dan takwa serta akhlak seseorang, status sosial, keturunan dan lain-lainnya. Allah memandang sama derajat seseorang baik itu orang Arab maupun non Arab, miskin atau kaya. Tidak ada perbedaan dari keduanya melainkan derajat takwanya.

Artinya: “Hai manusia, sesungguhnya Kami menciptakan kamu dari seorang laki-laki dan seorang perempuan dan menjadikan kamu berbangsa-bangsa dan bersuku-suku supaya kamu saling kenal mengenal. Sesungguhnya orang yang paling mulia diantara kamu di sisi Allah ialah orang-orang yang paling bertakwa di antara kamu. Sesungguhnya Allah Maha Mengetahui lagi Maha Mengenal". [QS. al-Hujurat:13]

Dan mereka tetap sekufu' dan tidak ada halangan bagi mereka untuk menikah satu sama lainnya. Wajib bagi para orang tua, pemuda dan pemudi yang masih berfaham materialisme dan mempertahanakan adat-istiadat, wajib bagi mereka meninggalkannya dan kembali kepada al-Qur'an dan Sunnah Nabi yang Shahih. Sabda Rasulullah shallallahu 'alaihi wa sallam:

Artinya: “Wanita dikawini karena empat hal: Karena hartanya, karena keturunannya, karena kecantikannya, dan karena agamanya. Maka hendaklah kamu pilih karena agamanya (ke-Islamannya), sebab kalau tidak demikian, niscaya kamu akan celaka". [Hadits Shahis Riwayat Bukhari:6/123, Muslim:4/175]

Memilih Yang Shalihah

Orang yang mau nikah harus memilih wanita yang shalihah dan wanita harus memilih laki-laki yang shalih. Menurut al-Qur'an wanita yang shalihah ialah:

Artinya: “Wanita yang shalihah ialah yang ta'at kepada Allah lagi memelihara diri bila suami tidak ada, sebagaimana Allah telah memelihara (mereka)". [QS. an-Nisaa’:34]

Menurut al-Qur'an dan al-Hadits yang Shahih di antara ciri-ciri wanita yang shalihah ialah:

"Ta'at kepada Allah, Ta'at kepada Rasul, memakai Jilbab yang menutup seluruh auratnya dan tidak untuk pamer kecantikan (Tabarruj) seperti wanita Jahiliyah [QS. al-Ahzab:32], Tidak berdua-duaan dengan laki-laki yang bukan mahram, Ta'at kepada kedua Orang Tua dalam kebaikan, Ta'at kepada suami dan baik kepada tetangganya dan lain sebagainya".

Bila kriteria ini dipenuhi Insya Allah rumah-tangga yang Islami akan terwujud. Sebagai tambahan, Rasulullah shallallahu 'alaihi wa sallam menganjurkan untuk memilih wanita yang peranak (banyak keturunannya) dan penyayang agar dapat melahirkan generasi penerus umat.

4. Untuk Meningkatkan Ibadah Kepada Allah.

Menurut konsep Islam, hidup sepenuhnya untuk beribadah kepada Allah dan berbuat baik kepada sesama manusia. Dari sudut pandang ini, rumah-tangga adalah salah satu lahan subur bagi peribadatan dan amal shalih di samping ibadat dan amal-amal shalih yang lain, sampai-sampai menyetubuhi istri-pun termasuk ibadah (sedekah).

Rasulullah shallallahu 'alaihi wa sallam bersabda:

Artinya: “Jika kalian bersetubuh dengan istri-istri kalian termasuk sedekah. Mendengar sabda Rasulullah para sahabat keheranan dan bertanya: "Wahai Rasulullah, seorang suami yang memuaskan nafsu birahinya terhadap istrinya akan mendapat pahala?" Nabi shallallahu alaihi wa sallam menjawab: "Bagaimana menurut kalian jika mereka (para suami) bersetubuh dengan selain istrinya, bukankah mereka berdosa .? "Jawab para sahabat:"Ya, benar". Beliau bersabda lagi: "Begitu pula kalau mereka bersetubuh dengan istrinya (di tempat yang halal), mereka akan memperoleh pahala !". [Hadits Shahih Riwayat Muslim 3:82, Ahmad 5:1167-168 dan Nasa'i dengan sanad yang Shahih].

5. Untuk Mencari Keturunan Yang Shalih.

Tujuan perkawinan di antaranya ialah untuk melestarikan dan mengembangkan bani Adam, Allah berfirman:

Artinya: “Allah telah menjadikan dari diri-diri kamu itu pasangan suami-istri dan menjadikan bagimu dari istri-istri kamu itu, anak-anak dan cucu-cucu, dan memberimu rezeki yang baik-baik. Maka mengapakah mereka beriman kepada yang bathil dan mengingkari nikmat Allah?". [QS. an-Nahl:72]

Dan yang terpenting lagi dalam perkawinan bukan hanya sekedar memperoleh anak, tetapi berusaha mencari dan membentuk generasi yang berkualitas, yaitu mencari anak yang shalih dan bertakwa kepada Allah.

Tentunya keturunan yang shalih tidak akan diperoleh melainkan dengan pendidikan Islam yang benar. Kita sebutkan demikian karena banyak "Lembaga Pendidikan Islam", tetapi isi dan caranya tidak Islami. Sehingga banyak kita lihat anak-anak kaum muslimin tidak memiliki akhlak Islami, diakibatkan karena pendidikan yang salah. Oleh karena itu suami-istri bertanggung-jawab mendidik, mengajar, dan mengarahkan anak-anaknya ke jalan yang benar.

Tentang tujuan perkawinan dalam Islam, Islam juga memandang bahwa pembentukan keluarga itu sebagai salah satu jalan untuk merealisasikan tujuan-tujuan yang lebih besar yang meliputi berbagai aspek kemasyarakatan berdasarkan Islam yang akan mempunyai pengaruh besar dan mendasar terhadap kaum muslimin dan eksistensi umat Islam.

Tata Cara Perkawinan Dalam Islam

Islam telah memberikan konsep yang jelas tentang tata-cara perkawinan berlandaskan al-Qur'an dan Sunnah yang Shahih (sesuai dengan pemahaman para Salafus Shalih -peny), secara singkat penulis sebutkan dan jelaskan seperlunya:

1. Khitbah (Peminangan)

Seorang muslim yang akan mengawini seorang muslimah hendaknya ia meminang terlebih dahulu, karena dimungkinkan ia sedang di pinang oleh orang lain, dalam hal ini Islam melarang seorang muslim meminang wanita yang sedang di pinang oleh orang lain (Muttafaq 'alaihi). Dalam khitbah disunnahkan melihat wajah yang akan dipinang (Hadits Shahih Riwayat Ahmad, Abu Dawud, at-Tirmidzi:1093 dan ad-ad-Darimi).

2. Aqad Nikah

Dalam aqad nikah ada beberapa syarat dan kewajiban yang harus dipenuhi:

a. Adanya suka sama suka dari kedua calon mempelai.

b. Adanya Ijab-Qabul.

c. Adanya Mahar.

d. Adanya Wali.

e. Adanya Saksi-saksi.

Dan menurut sunnah sebelum aqad nikah diadakan khutbah terlebih dahulu yang dinamakan Khutbatun Nikah atau Khutbatul Hajat.

3. Walimah

Walimatul 'urusy hukumnya wajib dan diusahakan sesederhana mungkin dan dalam walimah hendaknya di undang orang-orang miskin. Rasulullah shallallahu 'alaihi wa sallam bersabda tentang mengundang orang-orang kaya saja berarti makanan itu sejelek-jelek makanan.

Sabda Nabi shallallahu 'alaihi wa sallam.

Artinya: “Makanan paling buruk adalah makanan dalam walimah yang hanya mengundang orang-orang kaya saja untuk makan, sedangkan orang-orang miskin tidak di undang. Barangsiapa yang tidak menghadiri undangan walimah, maka ia durhaka kepada Allah dan Rasul-Nya". [Hadits Shahih Riwayat Muslim:4/154 dan Baihaqi:7/262, dari Abu Hurairah]

Sebagai catatan penting hendaknya yang diundang itu orang-orang shalih, baik kaya maupun miskin, karena ada sabda Nabi shallallahu 'alaihi wa sallam:

Artinya: Janganlah kamu bergaul melainkan dengan orang-orang mukmin dan jangan makan makananmu melainkan orang-orang yang takwa". [Hadist Shahih Riwayat Abu Dawud, at-Tirmidzi, al-Hakim:4/128 dan Ahmad:3/38, dari Abu Sa'id al-Khudri].

Sebagian Penyelewengan Yang Terjadi Dalam Perkawinan Yang Wajib Dihilangkan.

1. Pacaran

Kebanyakan orang sebelum melangsungkan perkawinan biasanya "Berpacaran" terlebih dahulu, hal ini biasanya di anggap sebagai masa perkenalan individu, atau masa penjajakan atau di anggap sebagai perwujudan rasa cinta-kasih terhadap lawan jenisnya.

Adanya anggapan seperti ini, kemudian melahirkan konsesus bersama antar berbagai pihak untuk menganggap masa berpacaran sebagai sesuatu yang lumrah dan wajar-wajar saja. Anggapan seperti ini adalah anggapan yang salah dan keliru. Dalam berpacaran sudah pasti tidak bisa dihindarkan dari berintim-intim dua insan yang berlainan jenis, terjadi pandang memandang dan terjadi sentuh-menyentuh, yang sudah jelas semuanya haram hukumnya menurut syari'at Islam.

Rasulullah shallallahu 'alaihi wa sallam bersabda:

Artinya: “Jangan sekali-kali seorang laki-laki bersendirian dengan seorang perempuan, melainkan si perempuan itu bersama mahramnya". [Hadits Shahih Riwayat Ahmad, Bukhari dan Muslim].

Jadi dalam Islam tidak ada kesempatan untuk berpacaran dan berpacaran hukumnya haram.

2. Tukar Cincin.

Dalam peminangan biasanya ada tukar cincin sebagai tanda ikatan, hal ini bukan dari ajaran Islam. (Lihat Adabuz-Zifaf, Syaikh Nashiruddin al-Albani)

3. Menuntut Mahar Yang Tinggi.

Menurut Islam sebaik-baik mahar adalah yang murah dan mudah, tidak mempersulit atau mahal. Memang mahar itu hak wanita, tetapi Islam menyarankan agar mempermudah dan melarang menuntut mahar yang tinggi.

4. Mengikuti Upacara Adat.

Ajaran dan peraturan Islam harus lebih tinggi dari segalanya. Setiap acara, upacara dan adat istiadat yang bertentangan dengan Islam, maka wajib untuk dihilangkan. Umumnya umat Islam dalam cara perkawinan selalu meninggikan dan menyanjung adat-istiadat setempat, sehingga sunnah-sunnah Nabi shallallahu 'alaihi wa sallam yang benar dan shahih telah mereka matikan dan padamkan.

Sungguh sangat ironis !. Kepada mereka yang masih menjadikan adat-istiadat jahiliyah sebagai aturan dan melecehkan konsep Islam, berarti mereka belum yakin kepada Islam.

Allah Subhanahu wa Ta'ala berfirman:

Artinya: “Apakah hukum jahiliyah yang mereka kehendaki, dan (hukum) siapakah yang lebih baik daripada (hukum) Allah bagi orang-orang yang yakin?". [QS. al-Maidah:50]

Orang-orang yang mencari konsep, peraturan, dan tata-cara selain Islam, maka semuanya tidak akan diterima oleh Allah dan kelak di Akhirat mereka akan menjadi orang-orang yang merugi, sebagaimana firman Allah Ta'ala:

Artinya: “Barangsiapa yang mencari agama selain agama Islam, maka sekali-kali tidaklah akan diterima (agama itu) daripadanya, dan dia di akhirat termasuk orang-orang yang rugi". [QS. Ali-Imran:85].

5. Mengucapkan Ucapan Selamat Ala Kaum Jahiliyah.

Kaum jahiliyah selalu menggunakan kata-kata “Birafa' wal-Banin”, ketika mengucapkan selamat kepada kedua mempelai. Ucapan “Birafa' wal-Banin” (semoga mempelai murah rezeki dan banyak anak) dilarang oleh Islam.

Dari al-Hasan, bahwa 'Aqil bin Abi Thalib nikah dengan seorang wanita dari Jasyam. Para tamu mengucapkan selamat dengan ucapan jahiliyah: “Birafa' wal-Banin”. 'Aqil bin Abi Thalib melarang mereka seraya berkata: "Janganlah kalian ucapkan demikian !. Karena Rasulullah shallallhu 'alaihi wa sallam melarang ucapan demikian". Para tamu bertanya:"Lalu apa yang harus kami ucapkan, wahai Abu Zaid?". 'Aqil menjelaskan:

"Ucapkanlah: Barakallahu lakum wa Baraka 'Alaiykum" (mudah-mudahan Allah memberi kalian keberkahan dan melimpahkan atas kalian keberkahan). Demikianlah ucapan yang diperintahkan Rasulullah shallallahu 'alaihi wa sallam". [Hadits Shahih Riwayat Ibnu Abi Syaibah, ad-ad-Darimi:2/134, Nasa'i, Ibnu Majah, Ahmad:3/451, dan lain-lain].

Do'a yang biasa Rasulullah shallallahu 'alaihi wa sallam ucapkan kepada seorang mempelai ialah:

"Baarakallahu laka wa baarakaa 'alaiyka wa jama'a baiynakumaa fii khoir"

Do'a ini berdasarkan hadits shahih yang diriwayatkan dari Abu Hurairah:

Artinya: “Dari Abu hurairah, bahwasanya Nabi shallallahu 'alaihi wa sallam jika mengucapkan selamat kepada seorang mempelai, beliau mengucapkan do'a: (Baarakallahu laka wabaraka 'alaiyka wa jama'a baiynakuma fii khoir) Mudah-mudahan Allah memberimu keberkahan, Mudah-mudahan Allah mencurahkan keberkahan atasmu dan mudah-mudahan Dia mempersatukan kamu berdua dalam kebaikan". [Hadits Shahih Riwayat Ahmad:2/38, at-Tirmidzi, ad-Darimi 2:134, al-Hakim:2/183, Ibnu Majah dan Baihaqi:7/148].

6. Adanya Ikhtilath.

Ikhtilath adalah bercampurnya laki-laki dan wanita hingga terjadi pandang-memandang, sentuh-menyentuh, jabat-tangan antara laki-laki dan wanita. Menurut Islam antara mempelai laki-laki dan wanita harus di pisah, sehingga apa yang kita sebutkan di atas dapat dihindari semuanya.

7. Pelanggaran Lain.

Pelanggaran-pelanggaran lain yang sering dilakukan di antaranya adalah musik dan hingar-bingar.

Khatimah

Rumah tangga yang ideal menurut ajaran Islam adalah rumah-tangga yang diliputi Sakinah (ketentraman jiwa), Mawaddah (rasa cinta) dan Rahmah (kasih sayang), Allah berfirman:

Artinya: Dan di antara tanda-tanda kekuasaan-Nya ialah Dia menciptakan untukmu istri-istri dari jenismu sendiri, supaya kamu hidup tentram bersamanya. Dan Dia (juga) telah menjadikan di antaramu (suami, istri) rasa cinta dan kasih sayang. Sesungguhnya pada yang demikian itu benar-benar terdapat tanda-tanda bagi kaum yang berpikir". [QS. ar-Ruum:21].

Dalam rumah-tangga yang Islami, seorang suami dan istri harus saling memahami kekurangan dan kelebihannya, serta harus tahu pula hak dan kewajibannya serta memahami tugas dan fungsiya masing-masing yang harus dilaksanakan dengan penuh tanggung-jawab.

Sehingga upaya untuk mewujudkan perkawinan dan rumah-tangga yang mendapat keridla'an Allah dapat terealisir, akan tetapi mengingat kondisi manusia yang tidak bisa lepas dari kelemahan dan kekurangan, sementara ujian dan cobaan selalu mengiringi kehidupan manusia, maka tidak jarang pasangan yang sedianya hidup tenang, tentram dan bahagia mendadak dilanda "kemelut" perselisihan dan percekcokan.

Bila sudah diupayakan untuk damai sebagaimana yang disebutkan dalam al-Qur'an surat an-Nisaa:34-35, tetapi masih juga gagal, maka Islam memberikan jalan terakhir, yaitu "perceraian".

Marilah kita berupaya untuk melaksanakan perkawinan secara Islam dan membina rumah-tangga yang Islami, serta kita wajib meninggalkan aturan, tata-cara, upacara dan adat-istiadat yang bertentangan dengan Islam. Ajaran Islam-lah satu-satunya ajaran yang benar dan diridlai oleh Allah Subhanahu wa Ta'ala. [QS. Ali-Imran:19]

Artinya: Ya Tuhan kami, anugerahkanlah kepada kami, istri-istri dan keturunan yang menyejukkan hati kami, dan jadikanlah kami Imam bagi orang-orang yang bertakwa". [QS. al-Furqan:140].

Amiin.

Wallahu a'alam bish shawab.

[Disalin dari Majalah as-Sunnah Edisi 10-11/Th I/1415-1994. Diterbitkan Oleh Lajnah Istiqomah Surakarta, Alamat Gedung Umat Islam Lt II Kartopuran 241A Surakarta 57152]

risalahjihad.blogspot.com